<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>School-Website</title>
    <link rel="stylesheet" type="text/css"  href="vendor/css/bootstrap.min.css">
    <link href="vendor/css/all.css" rel="stylesheet">
    <link rel="stylesheet" type="text/css"  href="resource/css/styles.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap" 
          rel="stylesheet">
    <body data-spy="scroll" data-target=".navbar">
      <header id="home">
        <div class="container-fluid navcon">
          <div class="container">
            <nav class="navbar navbar-expand-lg navbar-light pt-md-2 text-danger">
              <div class="container-fluid">
                <img src="resource/img/schoollogo.png" alt="logo" class="img-fluid logo"/>
                <button class="navbar-toggler" type="button" data-toggle="collapse" 
                        data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" 
                        aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNavAltMarkup" data-spy="scroll" data-target=".navbar" data-offset="10">
                  <div class="navbar-nav ml-auto">
                    <a class="nav-link navitem" href="#home">Home</a>
                    <a class="nav-link navitem" href="#gallery">Gallery</a>      
                    <a class="nav-link navitem" href="#aboutus">About Us</a> 
                    <a class="nav-link navitem" href="#contactus">Contact Us</a>     
                  </div>
                </div>
              </div>
            </nav>
          </div>
        </div>

        <div class="container">
          <div class="jumbotron jumbotron-fluid header-text">
            <div class="container">
              <h1 class="headermain">Enter the Dawn of a New Chronicle</h1>
              <a href="#" class="btn btn-ghost">Apply Now</a>
              <a href="#" class="btn btn-ghost">Explore the Campus</a>
            </div>
          </div>
        </div>
      </header>

        <section class="section1" id="gallery">
          <div class="container pt-md-5">
            <h2 class="gallerypics">Gallery:</h2>
            <hr>
            <div class="row">
              <div class="col-md-4">
                <div class="card">
                  <img src="resource/img/Cafeteria 3.jpg" class="card-img-top" alt="cafeteria">
                  <h4>Cafeteria</h4>
                  <div class="card-body">
                    <p class="card-text text-justify">
                      Repellat cumque officia hic tenetur. Quo nihil ea necessitatibus in quis earum velit dolor. 
                      Sint eaque ab officia alias unde alias. Facilis tenetur voluptatem eveniet et libero omnis laborum et.
                      Aspernatur qui ratione accusamus qui dolores. Doloremque et recusandae a molestiae voluptatem quia ut.
                    </p>
                  </div>
                </div>
              </div>
              <div class="col-md-4">
                <div class="card">
                  <img src="resource/img/StudentHall.jpg" class="card-img-top" alt="student hall">
                  <h4>Student Hall</h4>
                  <div class="card-body">
                    <p class="card-text text-justify">
                      Repellat cumque officia hic tenetur. Quo nihil ea necessitatibus in quis earum velit dolor. 
                      Sint eaque ab officia alias unde alias. Facilis tenetur voluptatem eveniet et libero omnis laborum et.
                      Aspernatur qui ratione accusamus qui dolores. Doloremque et recusandae a molestiae voluptatem quia ut.
                    </p>  
                  </div>
                </div>
              </div>
              <div class="col-md-4">
                <div class="card">
                  <img src="resource/img/DiscussionRoom.jpg" class="card-img-top" alt="discussion room">
                  <h4>Discussion Room</h4>
                  <div class="card-body">
                    <p class="card-text text-justify">
                      Repellat cumque officia hic tenetur. Quo nihil ea necessitatibus in quis earum velit dolor. 
                      Sint eaque ab officia alias unde alias. Facilis tenetur voluptatem eveniet et libero omnis laborum et.
                      Aspernatur qui ratione accusamus qui dolores. Doloremque et recusandae a molestiae voluptatem quia ut.
                    </p>  
                  </div>
                </div>
              </div>
              <div class="col-md-4">
                <div class="card">
                  <img src="resource/img/Chapel.jpg" class="card-img-top" alt="chapel">
                  <h4>Chapel</h4>
                  <div class="card-body">
                    <p class="card-text text-justify">
                      Repellat cumque officia hic tenetur. Quo nihil ea necessitatibus in quis earum velit dolor. 
                      Sint eaque ab officia alias unde alias. Facilis tenetur voluptatem eveniet et libero omnis laborum et.
                      Aspernatur qui ratione accusamus qui dolores. Doloremque et recusandae a molestiae voluptatem quia ut.
                    </p>  
                  </div>
                </div>
              </div>
              <div class="col-md-4">
                <div class="card">
                  <img src="resource/img/Bookstore.jpg" class="card-img-top" alt="bookstore">
                  <h4>Bookstore</h4>
                  <div class="card-body">
                    <p class="card-text text-justify">
                      Repellat cumque officia hic tenetur. Quo nihil ea necessitatibus in quis earum velit dolor. 
                      Sint eaque ab officia alias unde alias. Facilis tenetur voluptatem eveniet et libero omnis laborum et.
                      Aspernatur qui ratione accusamus qui dolores. Doloremque et recusandae a molestiae voluptatem quia ut.
                    </p>  
                  </div>
                </div>
              </div>
              <div class="col-md-4">
                <div class="card">
                  <img src="resource/img/FitnessGym.jpg" class="card-img-top" alt="fitness gym">
                  <h4>Fitness Gym</h4>
                  <div class="card-body">
                    <p class="card-text text-justify">
                      Repellat cumque officia hic tenetur. Quo nihil ea necessitatibus in quis earum velit dolor. 
                      Sint eaque ab officia alias unde alias. Facilis tenetur voluptatem eveniet et libero omnis laborum et.
                      Aspernatur qui ratione accusamus qui dolores. Doloremque et recusandae a molestiae voluptatem quia ut.
                    </p>  
                  </div>
                </div>
              </div>
              <div class="col-md-4">
                <div class="card">
                  <img src="resource/img/BasketballCourt.jpg" class="card-img-top" alt="indoor basketball court">
                  <h4>Indoor Basketball Court</h4>
                  <div class="card-body">
                    <p class="card-text text-justify">
                      Repellat cumque officia hic tenetur. Quo nihil ea necessitatibus in quis earum velit dolor. 
                      Sint eaque ab officia alias unde alias. Facilis tenetur voluptatem eveniet et libero omnis laborum et.
                      Aspernatur qui ratione accusamus qui dolores. Doloremque et recusandae a molestiae voluptatem quia ut.
                    </p>  
                  </div>
                </div>
              </div>
              <div class="col-md-4">
                <div class="card">
                  <img src="resource/img/Outdoortenniscourt.jpg" class="card-img-top" alt="outdoor tennis court">
                  <h4>Outdoor Tennis Court</h4>
                  <div class="card-body">
                    <p class="card-text text-justify">
                      Repellat cumque officia hic tenetur. Quo nihil ea necessitatibus in quis earum velit dolor. 
                      Sint eaque ab officia alias unde alias. Facilis tenetur voluptatem eveniet et libero omnis laborum et.
                      Aspernatur qui ratione accusamus qui dolores. Doloremque et recusandae a molestiae voluptatem quia ut.
                    </p>  
                  </div>
                </div>
              </div>
              <div class="col-md-4">
                <div class="card">
                  <img src="resource/img/SwimmingPool.jpg" class="card-img-top" alt="swimming pool">
                  <h4>Swimming pool</h4>
                  <div class="card-body">
                    <p class="card-text text-justify">
                      Repellat cumque officia hic tenetur. Quo nihil ea necessitatibus in quis earum velit dolor. 
                      Sint eaque ab officia alias unde alias. Facilis tenetur voluptatem eveniet et libero omnis laborum et.
                      Aspernatur qui ratione accusamus qui dolores. Doloremque et recusandae a molestiae voluptatem quia ut.
                    </p>  
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
        
        <section class="section2" id="aboutus">
          <div class="container">
            <h2 class="staffmembers mt-3">About Us:</h2>
          <hr>

          <div class="row SMCard text-center text-md-left mt-3">
            <div class="col-md-2">
              <img src="resource/img/Tomas, John Paul Q..jpg" class="img-fluid" alt="teammember">
            </div>
            <div class="col card-detail">
              <h5 class="SMC-name p-2 p-md-0">John Paul Q. Tomas</h5>
              <p class="SMC-p text-justify p-2 p-md-0">
                Repellat cumque officia hic tenetur. Quo nihil ea necessitatibus in quis earum velit dolor. 
                Sint eaque ab officia alias unde alias. Facilis tenetur voluptatem eveniet et libero omnis laborum et.
                Aspernatur qui ratione accusamus qui dolores. Doloremque et recusandae a molestiae voluptatem quia ut.
              </p>
            </div>
          </div>

          <div class="row SMCard text-center text-md-left mt-3">
            <div class="col-md-2">
              <img src="resource/img/Agapito, Benito B. Jr..jpg" class="img-fluid" alt="teammember">
            </div>
            <div class="col card-detail">
              <h5 class="SMC-name p-2 p-md-0">Benito B. Agapito Jr.</h5>
              <p class="SMC-p text-justify p-2 p-md-0">
                Repellat cumque officia hic tenetur. Quo nihil ea necessitatibus in quis earum velit dolor. 
                Sint eaque ab officia alias unde alias. Facilis tenetur voluptatem eveniet et libero omnis laborum et.
                Aspernatur qui ratione accusamus qui dolores. Doloremque et recusandae a molestiae voluptatem quia ut.
              </p>
            </div>
          </div>

          <div class="row SMCard text-center text-md-left mt-3">
            <div class="col-md-2">
              <img src="resource/img/Quisaot, Concordio S..jpg" class="img-fluid" alt="teammember">
            </div>
            <div class="col card-detail">
              <h5 class="SMC-name p-2 p-md-0">Concordio S. Quisaot</h5>
              <p class="SMC-p text-justify p-2 p-md-0">
                Repellat cumque officia hic tenetur. Quo nihil ea necessitatibus in quis earum velit dolor. 
                Sint eaque ab officia alias unde alias. Facilis tenetur voluptatem eveniet et libero omnis laborum et.
                Aspernatur qui ratione accusamus qui dolores. Doloremque et recusandae a molestiae voluptatem quia ut.
              </p>
            </div>
          </div>

          <div class="row SMCard text-center text-md-left mt-3">
            <div class="col-md-2">
              <img src="resource/img/Teodoro, Gloria B..jpg" class="img-fluid" alt="teammember">
            </div>
            <div class="col card-detail">
              <h5 class="SMC-name p-2 p-md-0">Gloria B. Teodoro</h5>
              <p class="SMC-p text-justify p-2 p-md-0">
                Repellat cumque officia hic tenetur. Quo nihil ea necessitatibus in quis earum velit dolor. 
                Sint eaque ab officia alias unde alias. Facilis tenetur voluptatem eveniet et libero omnis laborum et.
                Aspernatur qui ratione accusamus qui dolores. Doloremque et recusandae a molestiae voluptatem quia ut.
              </p>
            </div>
          </div>

          <div class="row SMCard text-center text-md-left mt-3">
            <div class="col-md-2">
              <img src="resource/img/Sabino, Lilibeth D..jpg" class="img-fluid" alt="teammember">
            </div>
            <div class="col card-detail">
              <h5 class="SMC-name p-2 p-md-0">Lilibeth D. Sabino</h5>
              <p class="SMC-p text-justify p-2 p-md-0">
                Repellat cumque officia hic tenetur. Quo nihil ea necessitatibus in quis earum velit dolor. 
                Sint eaque ab officia alias unde alias. Facilis tenetur voluptatem eveniet et libero omnis laborum et.
                Aspernatur qui ratione accusamus qui dolores. Doloremque et recusandae a molestiae voluptatem quia ut.
              </p>
            </div>
          </div>

          </div>
        </section>

        <footer id="contactus">
          <div class="container">
            <h2 class="ftcontact pt-4">Contact Us:</h2>
            <hr>
              <div class="container contactus"> 
                <div class="mb-3">
                  <p class="SMC-p text-justify p-2 p-md-0">
                    Intramuros: <br>
                    658 Muralla St., Intramuros, Manila 1002, Philippines<br>
                    +63(2) 8247-5000
                    <br>
                    <br>
                    Makati:<br>
                    333 Sen. Gil Puyat Ave., Makati City 1200, Philippines<br>
                    +63(2) 8891-0837; +63(2) 8891-0843
                  </p>
                  <label for="emailaddress" class="form-label">Email Address:</label>
                  <input type="email" class="form-control" id="emailaddress" placeholder="name@email.com">
                </div>
                <div class="mb-3">
                  <label for="exampleFormControlTextarea1" class="form-label">Inquiries:</label>
                  <textarea class="form-control" id="exampleFormControlTextarea1" rows="3" placeholder="Insert your inquiries here"></textarea>
                </div>
                <a href="#" class="btn btn-ghost applybtn">Submit</a>
              </div>
        </footer>
      
        
          <div class="ftrow">
              <div class="row">
                <div class="col-md">
                  <p class="ft">
                    This website is designed for EDUCATIONAL PURPOSES ONLY.
                  </p>
                </div>
              </div>
              <div class="col-md">
                <p class="ft2">
                  Mapúa University © 2016 - 2021. All Rights Reserved&nbsp;&nbsp;&nbsp;
                  <i class="fab fa-facebook-square"></i>
                  <i class="fab fa-twitter"></i>
                  <i class="fab fa-instagram"></i>
                </p>
              </div>
            </div>
          </div>
      
    </body>
  <script src="vendor/js/jquery.js"></script>
  <script src="vendor/js/popper.js"></script>
  <script src="vendor/js/bootstrap.bundle.min.js"></script>
  <script src="resource/js/script.js"></script>
</body>
</html>
